---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: owe_invalid_assoc_resp
job_origin: hwsim-part1.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-gnr-2ap2
tbox_group: lkp-gnr-2ap2
branch: linux-next/master
commit: 7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27
job_file: "/lkp/jobs/scheduled/lkp-gnr-2ap2/hwsim-owe_invalid_assoc_resp-debian-12-x86_64-20240206.cgz-7364a4688ba4-20250222-741798-17qc3a5-1.yaml"
id: 4a999f8e70942f3923cdc73234274e77bd100401
queuer_version: "/zday/lkp"
model: Granite Rapids
nr_node: 2
nr_cpu: 384
memory: 128G
nr_ssd_partitions: 1
ssd_partitions:
- "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323C5C0AF2-part5"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323C5C0AF2-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) 6972P
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-02-21 23:47:54.782650168 +08:00
compiler: gcc-12
_rt: "/result/hwsim/owe_invalid_assoc_resp/lkp-gnr-2ap2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27"
user: lkp
scheduler_version: "/lkp/lkp/.src-20250221-225606"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/owe_invalid_assoc_resp/lkp-gnr-2ap2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27/vmlinuz-6.13.0-rc7-01570-g7364a4688ba4
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-gnr-2ap2/hwsim-owe_invalid_assoc_resp-debian-12-x86_64-20240206.cgz-7364a4688ba4-20250222-741798-17qc3a5-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20250209.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-c8c7d56a3-1_20250209.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-2ap2/hwsim-owe_invalid_assoc_resp-debian-12-x86_64-20240206.cgz-7364a4688ba4-20250222-741798-17qc3a5-1.cgz"
last_kernel: 6.14.0-rc2-00047-g395be88dafd1
acpi_rsdp: '0x777fe014'

#! queue options

#! schedule options

#! /db/releases/20250218212608/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27/vmlinuz-6.13.0-rc7-01570-g7364a4688ba4"
result_root: "/result/hwsim/owe_invalid_assoc_resp/lkp-gnr-2ap2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7364a4688ba4ab4f90d9da0ebbb4e4250bae0a27/0"

#! /db/releases/20250221123508/lkp-src/include/site/inn
dequeue_time: 2025-02-22 02:21:58.190031106 +08:00
job_state: finished
loadavg: 1.67 1.02 0.43 1/3342 9401
start_time: '1740162085'
end_time: '1740162129'
version: "/lkp/lkp/.src-20250221-225606:fa60b3aaf959:96e3fa0f21c5"
